#contact {
  background-color: #fff;

  .hero-v2 {
    background-image: url("/img/contact-hero-mob.avif");

    @media screen and (min-width: 900px) {
      background-image: url("/img/contact-hero-desk.avif");
    }
  }

  .section {
    padding: 5rem 0;
    margin: 0;

    h3,
    h4 {
      margin-block-end: 2rem;
    }

    h4 {
      margin-block-start: 3.75rem;
      font-size: 1.5rem;
      border-block-end: 4px solid var(--light-green);
      color: var(--blue);
    }

    a:not(.button) { color: inherit; }
  }

  ul {
    font-size: 1.25rem;

    li {
      line-height: 1.5;
      margin-block-end: 0.75rem;
    }

    &:first-child {
      margin-block-start: 1.75rem;
    }

    @media screen and (min-width: 900px) {
      margin-block-start: 1.75rem;
    }
  }

  .two-columns ul {
    display: grid;
    grid-template-columns: subgrid;
  }
}
